<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Equips',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'Id d´Equip',
  'LBL_ASSIGNED_TO_ID' => 'ID usuari assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Creació',
  'LBL_DATE_MODIFIED' => 'Data de modificació',
  'LBL_MODIFIED' => 'Modificat Per',
  'LBL_MODIFIED_ID' => 'Modificat per Id',
  'LBL_MODIFIED_NAME' => 'Modificat per nom',
  'LBL_CREATED' => 'Creat per',
  'LBL_CREATED_ID' => 'Creat per Id',
  'LBL_DOC_OWNER' => 'Propietari del document',
  'LBL_USER_FAVORITES' => 'Usuaris que son favorits',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_DELETED' => 'Eliminat',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Creat per usuari',
  'LBL_MODIFIED_USER' => 'Modificat per usuari',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Treure',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat per nom',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Crear Document',
  'LNK_DOCUMENT_LIST' => 'Llista de Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca Quote Document',
  'LBL_DOCUMENT_ID' => 'Id de Document',
  'LBL_ASSIGNED_TO' => 'Assignat a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Subcategoría',
  'LBL_STATUS' => 'Estat',
  'LBL_IS_TEMPLATE' => 'Es una Plantilla',
  'LBL_TEMPLATE_TYPE' => 'Tipus de Document',
  'LBL_REVISION_NAME' => 'Número de Versió',
  'LBL_MIME' => 'Tipus MIME',
  'LBL_REVISION' => 'Versió',
  'LBL_DOCUMENT' => 'Document Relacionat',
  'LBL_LATEST_REVISION' => 'Última Versió',
  'LBL_CHANGE_LOG' => 'Registre de Canvis',
  'LBL_ACTIVE_DATE' => 'Data de Publicació',
  'LBL_EXPIRATION_DATE' => 'Data de Caducitat',
  'LBL_FILE_EXTENSION' => 'Extensió d´Arxiu',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Sense Especificar',
  'LBL_NEW_FORM_TITLE' => 'Nou Quote Document',
  'LBL_DOC_NAME' => 'Nom del Document:',
  'LBL_FILENAME' => 'Nom de l&#39;Arxiu:',
  'LBL_FILE_UPLOAD' => 'Arxiu:',
  'LBL_DOC_VERSION' => 'Revisió:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoría:',
  'LBL_DOC_STATUS' => 'Estat:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipus de Document:',
  'LBL_DOC_DESCRIPTION' => 'Descripció:',
  'LBL_DOC_ACTIVE_DATE' => 'Data de Publicació:',
  'LBL_DOC_EXP_DATE' => 'Data de Caducitat:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Llista',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoría',
  'LBL_LIST_REVISION' => 'Versió',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicat Per',
  'LBL_LIST_LAST_REV_DATE' => 'Data de Revisión',
  'LBL_LIST_VIEW_DOCUMENT' => 'Veure',
  'LBL_LIST_DOWNLOAD' => 'Descarregar',
  'LBL_LIST_ACTIVE_DATE' => 'Data de Publicació',
  'LBL_LIST_EXP_DATE' => 'Data de Caducitat',
  'LBL_LIST_STATUS' => 'Estat',
  'LBL_LIST_DOC_TYPE' => 'Tipus de Document',
  'LBL_LIST_FILENAME' => 'Nom d´Arxiu',
  'LBL_SF_DOCUMENT' => 'Nom del Document:',
  'LBL_SF_CATEGORY' => 'Categoria:',
  'LBL_SF_SUBCATEGORY' => 'Subcategoría:',
  'LBL_SF_ACTIVE_DATE' => 'Data de Publicació:',
  'LBL_SF_EXP_DATE' => 'Data de Caducitat:',
  'DEF_CREATE_LOG' => 'Document Creat',
  'ERR_DOC_NAME' => 'Nom del Document',
  'ERR_DOC_ACTIVE_DATE' => 'Data de Publicació',
  'ERR_DOC_EXP_DATE' => 'Data de Caducitat',
  'ERR_FILENAME' => 'Nom d´Arxiu',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Nom del Document',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Meu Quote Documents',
  'LNK_NEW_RECORD' => 'Crear Quote Document',
  'LNK_LIST' => 'Veure Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure històrial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitats',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);